package com.jeeplus.modules.sg.picking.activiti.entity;

import com.jeeplus.core.persistence.DataEntity;

import java.util.List;

public class PickList extends DataEntity<PickList> {

    //大类信息
    private String name;
    //中类信息
    private List<MdTheClass> mdTheClassList;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<MdTheClass> getMdTheClassList() {
        return mdTheClassList;
    }

    public void setMdTheClassList(List<MdTheClass> mdTheClassList) {
        this.mdTheClassList = mdTheClassList;
    }
}
